@media screen and (max-width: 1366px) {
    .fs-36{font-size: 34px;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-26{font-size: 24px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 30px;}
    .p-left{padding-left: .75rem;}
    .p-right{padding-right: .75rem;}
}
@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-26{font-size: 22px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 26px;}
    .table-wishlist{min-width: 900px;}
    [data-aos] {opacity: 1 !important;transform: none !important;transition: none !important;}
    .product-home-right{ transform:translateX(0) ; -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
    .clipped-footer,.clipped-orverlay{clip-path: none;}
    footer.mt5{margin-top: 0;}
    .content-slider{bottom: 2rem;}
    .bg-product-home .image{ transform:scale(3) translateY(-50%) ; -webkit-transform:scale(3) translateY(-50%) ; -moz-transform:scale(3) translateY(-50%) ; -ms-transform:scale(3) translateY(-50%) ; -o-transform:scale(3) translateY(-50%) ; }
}

@media screen and (max-width:768px) {
     body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-26{font-size: 20px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 22px;}
    .widget-desktop-items__icon{width: 30px;height: 30px;}
    .content-ckeditor table{display: block;}
    .ul-tab-product{font-size:15px ;}
    .widget-cart{font-size: 14px;}
    .button-product{width: 35px;height: 35px;}
    .bg-product-home .image{ transform:scale(2) translateY(-50%) ; -webkit-transform:scale(2) translateY(-50%) ; -moz-transform:scale(2) translateY(-50%) ; -ms-transform:scale(2) translateY(-50%) ; -o-transform:scale(2) translateY(-50%) ; }
}

@media screen and (max-width:576px) {
    body,.fs-18{font-size: 14px;}
    input,textarea,select{font-size: 15px!important;}
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 13px;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-26{font-size: 18px;}
    .fs-32{font-size: 18px;}
    .fs-36{font-size: 20px;}
    .fs-14{font-size: 13px;}
    .content-ckeditor span {font-size: inherit !important;}
    .pagination-page ul{gap: .3rem;}
    .page-link{width: 30px;height: 30px;font-size: 14px;min-width: 30px}
    .arrow-more{width: 25px;height: 25px;}
    .content-slider .fs-26{font-size: 16px;}
    .cart-plus-minus{max-width: 130px;}
    .ul-tab-product{font-size:11px ;}
    .banner {height: 70px;}
    .ul-tab-product li:nth-child(2),.ul-tab-product li:nth-child(3){margin-left: -1rem;}
    .bg-product-home .image{ transform:scale(2) translate(-50%,-50%) ; -webkit-transform:scale(2) translate(-50%,-50%) ; -moz-transform:scale(2) translate(-50%,-50%) ; -ms-transform:scale(2) translate(-50%,-50%) ; -o-transform:scale(2) translate(-50%,-50%) ; transform-origin: 0 90%;}
}

@media screen and (max-width:450px) {
    input,textarea,select{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-26{font-size: 16px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 18px;}
    .content-slider .fs-26{font-size: 13px;}
    .ul-tab-product{font-size:10px ;}
    .content-slider{bottom: 1rem;}
    .arrow-more{width: 20px;height: 20px;}
    .button-product{width: 25px;height: 25px;}
    .bg-product-home .image{ transform:scale(1.5) translate(-50%,-50%) ; -webkit-transform:scale(1.5) translate(-50%,-50%) ; -moz-transform:scale(1.5) translate(-50%,-50%) ; -ms-transform:scale(1.5) translate(-50%,-50%) ; -o-transform:scale(1.5) translate(-50%,-50%) ; }
}

@media screen and (max-width:320px) {
     body{font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-26{font-size: 15px;}
    .fs-32{font-size: 15px;}
    .fs-36{font-size: 16px;}
    .page-link{width: 25px;height: 25px;font-size: 12px;min-width: 25px}
    .content-slider .fs-26{font-size: 11px;}
    .ul-tab-product{font-size:10px;}
}